package com.qmth.sop.business.bean.auth;

import java.util.Date;

/**
 * @Description: 过期时间bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/3/25
 */
public class ExpireTimeBean {

    private Date date;

    private long expireSeconds;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public long getExpireSeconds() {
        return expireSeconds;
    }

    public void setExpireSeconds(long expireSeconds) {
        this.expireSeconds = expireSeconds;
    }
}
